1. invader_gir05's Avatar
    i bought a theme for my bb curve (os 4.3) will it still work or did i waste $7... i bought it b4 i new about the new os... so boy do i feel stupid
    11-05-08 04:15 PM
  2. Balloon Knot's Avatar
    If you upgrade to 4.5 say bye bye to the theme.
    11-05-08 04:24 PM
  3. invader_gir05's Avatar
    ok thanks, l just buy it for 4.5 then
    11-05-08 04:26 PM
  4. TTran's Avatar
    I upgraded to 4.5 and all my themes I had for 4.3 still works. Maybe I got lucky.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-05-08 08:28 PM
  5. tjgrey's Avatar
    Yeah, I think it depends on the theme...like if it was specifically for OS 4.3 or specifically for OS 4.5 for example... or if it were for OS say, 4.2 and up, then most/all would work. I just upgraded from 4.3 to 4.5 as well, and so far all of the themes I was running have worked, but I've checked them and they've all been non-specific as far as having to run on a certain OS.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-05-08 08:47 PM
  6. John Yester's Avatar
    11-05-08 08:50 PM
  7. invader_gir05's Avatar
    well i deleted it before upgrading then bought the 4.5 version.... oh well if i wasted $7 i rly like the theme (javelin them from themes4bb)
    11-05-08 08:55 PM
LINK TO POST COPIED TO CLIPBOARD